/* Class = "NSTextFieldCell"; title = "Software Update Found"; ObjectID = "vgC-0I-QJa"; */
"vgC-0I-QJa.title" = "Neue Software Version gefunden";

/* Class = "NSButtonCell"; title = "Update"; ObjectID = "HpI-EH-lJm"; */
"HpI-EH-lJm.title" = "Aktualisieren";

/* Class = "NSButtonCell"; title = "Remind Me Later"; ObjectID = "Di1-p7-qT3"; */
"Di1-p7-qT3.title" = "Mich später erinnern";
